body{
	background:url(../images/bg.jpg);
	color:#000;
	font: 13px/18px 'Karla', sans-serif;
}
.container{
	max-width:990px;
	margin:auto;
}
a:hover,a:focus,a:active{
	text-decoration: none;
	outline: none;
}
h1{
	font:bold 28px/32px 'Karla', sans-serif;
	margin: 0;
	padding-bottom: 13px;
	color:#333;
	text-transform: uppercase;
}
h2{
	font: 16px/20px 'Karla', sans-serif;
	margin: 0;
	padding-bottom: 13px;
	color: #92c83e;
}
h2.product{
	color: rgba(146,200,62,1);
}
h3{
	font:bold 16px/20px 'Karla', sans-serif;
	margin: 0;
	padding-bottom: 5px;
	color: #92c83e;
	text-transform: uppercase;
}
address{
	margin: 0!important;
}
ul{
	margin: 0 0 0 13px;
	padding:0;
}
#header{
	height:116px;
	background-color:#fff;
}

.login-top a{
	text-align:right;
	display: inline-block;
	color:#666666;
	text-decoration:none;
	text-transform:uppercase;
}

.login-top a.cart-box{
	width:185px;
	padding:12px 42px 12px 0;
	background: #c4df9b url(../images/arrow.jpg) no-repeat 90% center;
}
.login-top a.cart-box:hover{
	color: black;
}

.cart-box .cart-img{
	width: 18px;
}
.login-top .confirmLogout{
	background: #c4df9b;
	padding: 12.3px 15px;
}
.login-top a.confirmLogout:hover{
	background: #cadfa9;
	color: black;
}

/*start cart navigation here*/
.cart-nav h2{
	color: #fff;
}
.nav{
	margin-left: 0;
}
.nav li.active a{
	background-color: #cadfa9;
}
.nav li.active a h2{
	color: black;
}
.nav li a{
	background-color: #92c83e;
}
.nav li a:hover{
	background-color: #cadfa9;
}
.nav li a h2{
	font-size: 20px;
	line-height: 40px;
	padding-bottom: 0;
}
.nav li a:hover h2{
	color: black;
}
.nutx-btn-danger{
	background-color: #FF6A6A;
	border-radius: 0;
	color: white;
}
.nutx-btn-success{
	background-color: #92c83e;
	color: white;
	border-radius: 0;
}
.nutx-btn-warning{
	background-color: #FFA500;
	color: white;
	border-radius: 0;
}
.nutx-btn-default{
	border: solid 1px #5A5A5A;
	color: black;
	border-radius: 0;
}
.nutx-btn-default:hover{
	background-color: #e0e0e0;
}

/*end cart navigation here*/
/*start menu here*/
#menu{
	height:35px;
	position:relative;
	z-index: 201;
	background-color:#92c83e;
}
#menu ul li a{
	font-size:14px;
	color:#333333;
	font-family: 'Karla', sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	padding:9px 23px 6px;
	background:none;
}
#menu ul li a:hover{
	color: #777;
}
#menu .home a,#menu .home a:hover{
	background:url(../images/home.jpg) no-repeat;
	width:12px;
	height:12px;
	display:block;
	padding:0;
	margin:12px 29px 0 0;
}
#menu #navbar,#menu .navbar{
	padding:0;
	margin:0;	
	min-height:0;
}
#menu .navbar,#menu #navbar > ul > li{
	position:inherit;
	border:none;
}
#menu #navbar > ul > li > ul{
	position:absolute;
	left:0;
	display:none;
	top:35px;
	width:100%;
	margin:0;
	padding:0;
	
}
#menu #navbar > ul > li:hover > ul{
	display:block;
}
#menu #navbar > ul > li > ul > li{
	float:none;
	list-style:none;
	width:100%;
	background-color:#cadfa9;
}
#menu #navbar > ul >li > ul > li:after{
	background:url(../images/button-shadow.png) repeat-x;
	position:absolute;
	bottom:-40px;
	width:100%;
	height:40px;
	left:0;
	content: " ";
}
.submenu{
	padding-top:30px;
	padding-bottom:58px;
}

#menu .submenu ul{
	list-style:none;
	margin:0;
	padding:0;
}
#menu .submenu .submenu-right{
	margin-left:55px;
}
#menu .submenu-right li a,#menu .submenu-right li a:hover{
	font-size:16px;
	text-decoration:none;
	color:#333333;
	padding-top:0;
	padding-bottom:13px;
	font-family: 'Karla', sans-serif;
	font-weight:bold;
	display:block;
}
#menu .submenu-right li a:hover{
	color:#669900;
}
.submenu-left{
	border-left:1px #92c83e solid;
}
#menu .submenu-left ul{
	margin-left:10px;
	float:left;
	width:25%;
}
#menu .submenu-left li a,#menu .submenu-left li a:hover{
	color:#666666;
	font-size:14px;
	font-family: 'Karla', sans-serif;
	line-height:20px;
	padding:0;
	text-decoration:none;
	font-weight:normal;
}
#menu .submenu-left li a:hover{
	color:#fff;
}
.mobile-submenu{
	display:none;
	position: relative;
	z-index: 200;
}
/*start slider here*/
#slider{
	overflow:hidden;
	position:relative;
	z-index:1;
	height: auto;
}
.slide {
	position: relative;
	width: 100%;
}
.slider-image{
	position:relative;
	width: 100%;
}
.slider-image img{
	width:110%;
	height:266px;
}
.store-slider-image img{
	width:110%;
	max-height: 416px;
}
.slider-image.inner img,.slider-image.inner{
	height:auto;
}
.slider-container{
	position:absolute;
	top:0;
	height:100%;
	left:0;
	width:100%;
}
.slider-container .container{
	height:100%;
}
.slider-block{
	margin-top:7.8%;
	margin-left:10%;
	width:45%;
}
.slider-arrow{
	position:absolute;
	top:48%;
	left:0;
	width:100%;
	z-index: 250;
}
.slider-left{
	background:url(../images/slider-left.png) no-repeat;
	width:15px;
	height:23px;
	float:left;
	position:relative;
	display:block;
	margin-left:-60px;
}
.slider-left:hover{
	background:url(../images/slider-left-hover.png) no-repeat;
}
.slider-right{
	position:relative;
	background:url(../images/slider-right.png) no-repeat;
	width:15px;
	height:23px;
	display:block;
	float:right;
	margin-right:-60px;
}
.slider-right:hover{
	background:url(../images/slider-right-hover.png) no-repeat;
}
.slider-action{
	position:absolute;
	bottom:100px;
	left:0;
	width:100%;
}
.slider-page{
	float:right;
	margin-right:97px;
}
.slider-page a{
	float:left;
	background:url(../images/page.png) no-repeat left top;
	width:12px;
	height:12px;
	display:block;
	margin:0 6px;
}
.slider-page a:hover{
	background:url(../images/page-hover.png) no-repeat;
	text-decoration:none;
}

.banner-image{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex: 1 1 60%;
	justify-content: center;
	align-items: center;
	max-height: 280px;
}
.banner-image img{
	width:100%;
}

/*START BODY HERE*/
.body{
	position:relative;
	z-index: 10;
}
.home-box{
	width:83%;
	margin:auto;
}
.home-block{
	margin-top:-60px;
	margin-bottom:50px;
}
.home-content{
	color:#666666;
	font: 24px/28px 'Karla', sans-serif;
	margin-bottom:90px;
}
.side-box{
/*	background:#92c83e url(../images/green.jpg) repeat-x top left;*/
	min-height: 1004px;
}
.sidebar{
	padding-top: 48px;
	width: 80%;
}
.content{
	margin: 48px 0 35px;
}
.submit-line{
	margin-top: 15px;
}
.forgot-password{
	margin-top: 15px;
}
.sidebar ul{
	margin:0;
	padding: 0;
	list-style: none;
}
.sidebar ul ul{
	margin-bottom: 7px;
}
.sidebar > ul > li{
	margin-bottom: 12px;
}
.sidebar ul li a{
	font:bold 17px/23px 'Karla', sans-serif;
	text-align: right;
	padding-bottom: 3px;
	display: block;
	color: #fff;
	text-transform: uppercase;
}
.sidebar ul ul li a{
	color:#000;
	font: 12px/18px 'Karla', sans-serif;
}
.sidebar h3{
	font: 24px/28px 'Karla', sans-serif;
	border-bottom: 1px #fff solid;
	padding-bottom: 30px;
	text-transform: uppercase;
	margin: 0 0 20px;
	padding-top: 0;
	text-align: right;
	color: #fff;
}
.green-bg{
	background:#92c83e url(../images/green.jpg) repeat-x top left;
	position: absolute;
	left: 0;
	width: 36%;
	top: 0;
	height: 100%;
}
.boxA{
	background-color: #666666;
	color: #fff;
	text-transform: uppercase;
	max-width: 230px;
	float: right;
	margin-left: 15px;
	font-size: 10px;
	line-height: 13px;
	margin-bottom: 30px;
}
.boxA div{
	padding: 5px 10px; 
}
.ul-box h4{
	font: bold 16px/23px 'Karla', sans-serif;
	color: #000;
	border-bottom: 1px #000 solid;
	padding-bottom: 0px;
	margin:0 0 10px;
}
.side-box{
	width:27%;
	min-height: 1022px;
}
.side-address{
	color:#fff;
	font: bold 17px/20px 'Karla', sans-serif;
	text-align: right;
	margin-bottom: 50px;
}
.contact-info-box{
	text-align: right;
}
.content-box{
	width:68.667%;
}
.contactform textarea{
	height: 135px;
}
.contactform{
	width: 90%;
}
.cart-product-table{
	background-color: #f9f9f9;
}
.formbutton .reset{
	color:#fff;
	background-color: #B7B7B7;
	font:bold 18px/20px 'Karla', sans-serif;
	padding:12px 30px;
	text-transform: uppercase;
	border:1px #a1a1a1 solid;
}
.formbutton input[type="reset"]:hover{
	background-color: #bfbfbf;
}
.formbutton{
	text-align: right;
}
.formbutton input{
	color:#fff;
	background-color: #92c83e;
	font:bold 18px/20px 'Karla', sans-serif;
	padding:12px 30px;
	text-transform: uppercase;
	border:1px #a1a1a1 solid;
}
.formbutton input[type="submit"]:hover{
	background-color: #a7d162;
}
.hide-phone{
	display: block;
}
.nav-box {
	position: relative;
}
.nav-box .search-box{
    width: 280px;
    padding-top: 2px;
    right: -56px;
    position: absolute;
}
.nav-box input{
    height: 30px;
    border-radius: 0;
}
.nav-box button{
    background-color: #92c83e;
    background-image: none;
    color: #fff;
    text-shadow: none;
    padding: 4px 9px;
    height: 29px;
    border: none;
}
.nav-box button span{
	font-size: 20px;
}
.store-menu{
	background-color: #92c83e;
	border-top: 1px #a1a1a1 solid;
	border-bottom: 1px #a1a1a1 solid;
	padding-top: 55px;
	height: 99px;
	position: relative;
	z-index: 10;
}
.store-box > span{
	text-transform: uppercase;
	font: 24px/28px 'Karla', sans-serif;
	background:url(../images/store-menu.jpg) no-repeat 90% center;
	display: block;
	color:#fff;
	float: left;
	margin-left: 50px;
	padding-right: 60px;
	cursor: pointer;
}

.store-box-content{
	position: absolute;
	left:0;
	top: 100%;
	display: none;
	width: 100%;
	padding: 40px 0 20px;
	background: #cadfa9;
}
.store-box-content:after{
	background:url(../images/button-shadow.png) repeat-x;
	position:absolute;
	bottom:-40px;
	width:100%;
	height:40px;
	left:0;
	content: " ";
}
.store-right ul li a{
	color:#666666;
	font: 14px/20px 'Karla', sans-serif;
}
.store-right ul li a:hover{
	color:#fff;
}
.store-right ul:first-child{
	margin-left: 15px;
}
.store-right ul{
	width: 20%;
	float: left;
}
.store-fabric-dropdown{
	width:	500px;
}
.store-menu ul{
	list-style: none;
	margin:0;
	padding: 0;
}
.store-left{
	border-right:1px #92c83e solid;
	color: #333333;
}
.store-list{
	margin-bottom: 30px;
}
.store-list ul,.store-list-category ul{
	list-style: none;
	margin: 0;
	padding: 0;
} 
.no-products{
	font-size: 25px;
	padding: 60px;
}
.store-left ul li a{
	color:#333333;
	text-transform: uppercase;
	font: 16px/20px 'Karla', sans-serif;
	text-align: right;
	display:block;
	padding-bottom: 8px;
}
.store-left ul li a:hover{
	color:#669900;
}
.store-list ul li{
	float: left;
	width: 24.8%;
	background: rgba(225,225,225,0.5);
	border-radius: 5px;
	border:1px #7d7d7d solid;
	margin-top: 90px;
	margin-left: 12.8%;
	height: auto;
}
.store-list ul li:nth-child(3n+1){
	clear: left;
	margin-left: 0;
}
.store-image{
	width: 70%;
	margin:-30px auto 15px;
	min-height: 86px;
}
.store-image img{
	box-shadow: 0px 0px 6px #a4a4a4;
}
.store-list li span{
	display: block;
	text-align: center;
	margin-bottom: 30px;
	color: #669900;
	font: 24px/28px 'Karla', sans-serif;
}
.store-list-category ul li{
	width: 23%;
	float: left;
	margin-left: 2.5%;
	background: rgba(225,225,225,0.5);
	border-radius: 5px;
	border:1px #7d7d7d solid;
	margin-top: 90px;
	height: 315px;
	position: relative;
}
.store-list-category ul li:nth-child(4n+1){
	clear: left;
	margin-left: 0;
}
.store-list-category .name{
	font: 24px/26px 'Karla', sans-serif;
	color: #669900;
}
.store-list-category{
	margin-bottom: 60px;
}
.store-list-category span{
	display: block;
	text-align: center;
}
.price{
	font: 18px/23px 'Karla', sans-serif;
	color:#000;
}
.price span{
	color: red;
}
.sku{
    font: 11px/18px 'Karla', sans-serif;
    color: #000;
    bottom: 30px;
    width: 100%;
    position: absolute;
}
.order-now,.order-now:hover{
	font: bold 18px/22px 'Karla', sans-serif;
	background:#92c83e url(../images/order-now.jpg) no-repeat 15px center;
	color:#fff;
	border:1px #a1a1a1 solid;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 75%;
	text-align: right;
	margin:0 auto -20px;
	text-transform: uppercase;
	display: block;
	position: absolute;
	bottom: 0;
	left: 13.5%;
}
.order-now span{
	text-align: right;
	padding-right: 6px;
}
.product-detail{
	padding-top: 43px;
}
.product-list-category{
	padding-top: 25px;
}
.product-detail h1,.product-list-category h1{
	font-size: 36px;
	line-height: 38px;
	padding-bottom: 20px;
	font-weight: normal;
}

.variant-images {
	margin: 10px -5px 0px -18px;
}
	.variant-images ul{
		padding-left: 0;
		list-style: none;
	}
	.variant-images ul li{
		padding: 5px;
	}

.back-list span{
	
	font-size: 13px;
	text-decoration: underline;
}
.back-list{
	color:#669933;
}
.product-detail-box{
	padding-top: 20px;
}
.product-boxA h2{
	font-size: 15px;
	font-weight: bold;
	padding-bottom: 0px;
	text-transform: uppercase;
}
.variant-list-item{
	padding: 5px;
}
.variant-list-image{
	padding-left: 15px;
}
.price-now{
	color:#333333;
	font-size: 14px;
	font-weight: bold;
}
.boxB{
	border-bottom: 1px #cccccc solid;
	padding-bottom: 25px;
	margin-bottom: 3px;
}
.sku-now{
	color:#333333;
	font-size: 9px;
	padding-top: 2px;
}
.qty span{
	font-size: 12px;
	color:#333333;
	padding-right: 5px;
}
.boxB input[type='text']{
	width: 30px;
	height: 20px;
	border:1px #a1a1a1 solid;
	color:#000;
	margin: 0 5px;
	text-align: right;
}
.boxB input[type='submit']{
	color:#fff;
	font: bold 16px/16px 'Karla', sans-serif;
	width: 44px;
	height: 24px;
	text-transform: uppercase;
	float: right;
	background-color: #92c83e;
	border: none;
}
.qty-box{
	width: 40px;
	margin-right: 10px;
}
.product-detail-box{
	margin-bottom: 50px;
}
.go-top{
	margin-top: -20px;
}

.product-detail-left p{
	font-size: 14px;
}
/*end body*/
/*footer here*/
#footer{
	background-color:#d7d7d7;
	padding-top:22px;
}
.footer-body{
	background-color:#b7b7b7;
	padding-top:22px;
	padding-bottom:28px;
}
#footer .container{
	position: relative;
}
.footer-menu ul{
	margin:0;
	padding:0;
	list-style:none;
}
.footer-menu > a,.footer-menu > a:hover{
	font: 12px/18px 'Karla', sans-serif;
	text-transform:uppercase;
	color:#666666;
	text-decoration:none;
}
.footer-menu ul li a,.footer-menu ul li a:hover{
	font: 12px/18px 'Karla', sans-serif;
	color:#666666;
	text-decoration:none;
	padding-bottom:10px;
}
.foot-address,.foot-address-second{
	font: 12px/18px 'Karla', sans-serif;
	text-align:right;
	color:#666666;
}
.footer-bottom{
	background-color:#d7d7d7;
	min-height:29px;
}
.footer-left{
	border-right:1px #666666 solid;
	min-height:182px;
}
.strongbrand,.copyright{
	font: 12px/18px 'Karla', sans-serif;
	color:#999999;
	padding-top:7px;
}
.strongbrand{
	text-align:right;
}
.arrow-bottom{
	position: absolute;
	right: -15%;
	display: block;
	bottom: 20px;
}
/*** media area ****/
@media (max-width: 1280px) {
	.slider-image img,.slider-image{
		height:auto;
	}
	.green-bg{
		width: 32%;
	}
	.banner-image img{
		width:auto;
	}
}
@media (max-width: 1200px){
	.product-image > a > img{
		width: 405px;
	}
	.nav-box .search-box{
		width: 208px;
		right: -6px;
	}

}
@media (max-width: 1024px){
	.content{
		margin: 48px -10px 35px 25px;
	}
	.arrow-bottom{
		display: none;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.nav li a h2 {
		font-size: 16px;
	}
	.store-list-category ul li {
		height: 280px;
	}
	.store-list-category ul li.search_list_item{
		width: 30%;
		float: left;
		margin-left: 2.5%;
		background: rgba(225,225,225,0.5);
		border-radius: 5px;
		border:1px #7d7d7d solid;
		margin-top: 90px;
	}
	.nav-box .search-box{
		width: 201px;
		right: -45px;
	}
}
@media (min-width: 768px) and (max-width: 1000px) {

	.nav-box .search-box{
		width: 201px;
		right: -30px;
	}
	.submenu .col-xs-3{
		width:32%;
	}	
	.side-box{
		min-height:1200px;
	}
	.slider-image img,.slider-image{
		height:auto;
	}
	.slider-left{
		margin:0;
	}
	.slider-right{
		margin-right:-25px;
	}
	.home-block{
		margin-top:-35px;
	}
	.slider-action{
		bottom:32px;
	}
	.slider-block{
		width:37%;
	}
	.slider-page{
		margin-right:72px;
	}
	.footer-left > div,.foot-address,.foot-address-second{
		padding-left:5px;
		padding-right:5px;
	}
	.slider-image.inner img,.slider-image.inner{
		height: auto;
	}
	.green-bg{
		width: 34%;
	}
	.sidebar{
		width: auto;
	}
	.store-list li span{
		font-size: 18px;
		line-height: 20px;
	}
	.store-menu{
		padding: 20px 0;
		height: auto;
	}
	.order-now, .order-now:hover{
		font-size: 11px;
	}
	.arrow-bottom{
		display: none;
	}
	#menu .submenu-right li a, #menu .submenu-right li a:hover{
		font-size: 15px;
	}
}

@media (max-width:767px){
	.content{
		margin: 48px 0 35px;
	}
	#header{
		height:auto;
	}
	#header .container{
		position:relative;
	}
	#menu{
		height:auto;
		z-index: 11;
	}
	#menu .navbar-toggle{
		margin-top:11px;
		padding:11px 0;
		margin-bottom:5px;
	}
	.content-box{
		width: 100%;
	}
	.login-content {
		width: 100%;
	}
	.contact-info-box{
		text-align: left;
		float: left!important;
	}
	.login-top{
		float:none;
		position:absolute;
		right: 0px;
		z-index:15;
		padding: 10px;
	}
	
	.login-top a.cart-box{
		background-image: none;
		width: auto;
		padding: 12px 9px;
	}
	
	#menu #navbar > ul > li > ul{
		position:relative;
	}
	#menu .nav.navbar-nav{
		width:30%;
		float:left;
		margin-left:15px;
	}
	.navbar-collapse{
		border:none;
		box-shadow:none;
	}
	.home{
		display:none!important;
	}
	#menu #navbar{
		margin:0px;
		background-color:#cadfa9;
		position:absolute;
		left: 0;
		width: 100%;
		padding:30px 0 55px;
	}
	#menu #navbar:after{
		background:url(../images/button-shadow.png) repeat-x;
		position:absolute;
		bottom:-40px;
		width:100%;
		height:40px;
		left:0;
		content: " ";
	}
	#menu ul li a, #menu ul li a:hover{
		padding:0;
	}
	#menu .navbar-collapse.in{
		overflow-y:visible;
	}
	#menu .navbar-nav{
		margin-top:0;
		margin-bottom:0;
	}
	#menu ul li a, #menu ul li a:hover{
		font-size:22px;
		line-height:27px;
		padding-bottom:18px;
	}
	.mobile-submenu{
		float:right;
		border-left:1px #92c83e solid;
		padding-left:15px;
		width:65%;
		display:block;
	}
	#menu .mobile-submenu ul{
		list-style:none;
		margin:0;
		padding:0;
		float:left;
		width:48%;
	}
	#menu .mobile-submenu li a,#menu .mobile-submenu li a:hover{
		color:#666666;
		font-size:22px;
		display:block;
		font-weight:normal;
		font-family: 'Karla', sans-serif;
	}
	#slider{
		height: auto;
	}
	.slider-image img,.slider-image{
		height:auto;
	}
	.slider-image img{
		width:125%;
		margin-left:-23%;
	}
	.slider-left,.slider-right{
		margin:0;
	}
	.slider-image img {
		position: relative;
		right: 23%;
		width: 226%;
	}
	.store-slider-image img{
		max-height: 365px;
	}
	.slider-block {
		margin-left: 10%;
		margin-top: 8%;
		width: 50%;
	}
	.slider-action{
		bottom:10px;
	}
	.slider-page {
		float: right;
		margin-right: 0px;
	}
	.home-box{
		width:auto;
		margin:0 -15px;
	}
	.home-block {
		margin:0 -15px 30px;
		background-color:#92c83e;
	}
	.footer-menu ul,.arrow-bottom{
		display:none;
	}
	.footer-left{
		border:none;
		width:30%;
	}
	.foot-address,.foot-address-second{
		width:34%;
		padding-left:5px;
		padding-right:5px;
	}
	.footer-left > div{
		padding-left:0;
		padding-right:0;
	}
	.home-box{
		margin:0;
	}
	.strongbrand{
		text-align:left;
		padding: 0 15px 5px;
	}
	.home-content{
		margin-bottom:30px;
	}
	.green-bg,.boxA,
	.hide-phone{
		display: none;
	}
	.contactform,.side-box,.sidebar{
		width: 100%;
	}
	.side-address br{
		display: none;
	}
	.side-box{
		min-height:0!important;
		padding-bottom: 20px;
	}
	.show-desktop,#menu #navbar > ul > li > ul{
		display: none!important;
	}
	.store-right ul{
		width: 30%;
	}
	.store-menu{
		padding: 25px 0;
		height: auto;
	}
	.store-list ul li:nth-child(3n+1){
		margin-left: 0;
    	width: 244px;
    	clear: none;
	}
	.store-list ul li:nth-child(2n+1){
		clear: left;
		margin-left: 0;
		float: right;
	}
	.store-list ul li{
		width: 244px;
		margin-left: 0;
	}
	#slider.inner{
		height: auto;
	}
	.store-list-category ul li{
		width: 44%;
		margin-left: 11.5%;
	}
	.order-now span{
		padding-right: 20px;
	}
	.store-list-category ul li:nth-child(2n+1){
		clear: left;
		margin-left: 0;
	}

	.store-image{
		width: 55%;
	}
	.order-now, .order-now:hover{
		width: 59%;
		font-size: 13px;
	}
	.store-box > a{
		margin-left: 0;
	}
	.product-image{
		margin-bottom: 30px;
		text-align: center;
	}
	.product-image img{
		display: inline-block;
		margin-bottom: 15px;
	}
	.product-image > a > img{
		width: auto;
	}
	
	.product-boxA {
	    width: 47%;
	    margin: 5px;
		padding: 0px 9px;
		display: inline-block;
	}
	
	.product-boxA img{
		padding-left: 0px;
		display: block;
		margin-right: auto;
		margin-left: auto;
	}
	.product-boxA h2.product{
		text-align: center;
	}
}
@media (max-width:550px){
	.store-list ul li{
		width: 46%;
	}
	.store-list ul li:nth-child(3n+1){
		width: 46%;
	}
	.order-now, .order-now:hover{
		width: 75%;
	}
	.product-detail h1{
		font-size: 30px;
		line-height: 32px;
	}
	
}

@media (max-width:500px){
	.login-top{
		padding: 5px 0px;
		margin: auto 0px;
		height: 100%;
	}
	
	#menu ul li a, #menu ul li a:hover {
		font-size: 14px;
		line-height: 18px;
		padding-bottom: 8px;
	}
	#menu .mobile-submenu li a, #menu .mobile-submenu li a:hover{
		font-size:14px;
		padding-bottom:8px;
		
	}
	.slider-image img {
		position: relative;
		right: 23%;
		width: auto;
		height:274px;
	}
	.contactform textarea{
		width: 100%;
	}
	.store-right ul{
		width: 40%;
	}
	.store-list li span{
		font-size: 14px;
		line-height: 18px;
		margin-bottom: 15px;
	}
	#slider.inner{
		height: 240px;
	}
	.slider-image img {
		height: 240px;
	}
	.order-now, .order-now:hover{
		font-size: 15px;
		background-position: 15px center;
	}
	.order-now span,.order-now:hover span{
		padding-right: 15px;
	}
}

@media (max-width:480px){
	#slider.inner{
		height: 220px;
	}
	.slider-image img {
		height: 220px;
		right:82px;
	}
	.store-left ul li a{
		font-size: 12px;
		line-height: 18px;
	}
	.store-list-category .name{
		font-size: 16px;
		line-height: 15px;
	}
	.price{
		font-size: 13px;
		line-height: 18px;
	}
	.order-now, .order-now:hover{
		font-size: 13px;
		background-position: 5px center;
	}
	.order-now span,.order-now:hover span{
		padding-right: 15px;
	}
	.store-right ul{
		margin-left: 10px;
	}
	.store-right ul:first-child{
		margin-left: 0;
	}
	.login-top a{
		font-size: 14px;
	}
	.store-list-category ul li {
		margin-left: 3.5%;
		width: 48%;
		height: 190px;
	}
	.product-detail h1, .product-list-category h1{
		font-size: 30px;
		line-height: 32px;
		padding-bottom: 12px;
	}
	
	.store-left{
		width: 40%;
	}
	.no-products {
		line-height: 29px;
		padding: 0px 0px 40px;
	}
	.product-boxA {
	    width: 46%;
	}
}
@media (max-width:375px){
	.top-logo{
		padding-left: 0px;
	}
	.login-top a {
	    font-size: 11px;
	}
	.login-top a.cart-box {
	    padding: 12px 7px;
	}
	.login-top .confirmLogout {
	    padding: 12.3px 11px;
	}
}

@media (max-width:320px){
	.product-boxA {
	    width: 45%;
	    margin: 5px;
	}
	
	.order-now, .order-now:hover{
		font-size: 10px;
		background-position: 5px center;
	}
	.order-now span,.order-now:hover span{
		padding-right: 5px;
	}
}


/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('../images/fancybox/fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('../images/fancybox/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('../images/fancybox/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
	overflow: hidden !important;
	width: auto;
}

.fancybox-lock body {
	overflow: hidden !important;
}

.fancybox-lock-test {
	overflow-y: hidden !important;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('../images/fancybox/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5){

	#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
		background-image: url('../images/fancybox/fancybox_sprite@2x.png');
		background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
	}

	#fancybox-loading div {
		background-image: url('../images/fancybox/fancybox_loading@2x.gif');
		background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
	}
}

/* Custom additions */

.fancybox-title {
	padding: 0 0 10px 0;
}
